

#pod repo update` or with `pod install --repo-update`.
#pod install --verbose --no-repo-update
#pod update --verbose --no-repo-update

#先打开阿里云源 加载阿里的库 再关闭源  加载所有库文件
#source 'https://github.com/CocoaPods/Specs.git'
#source 'https://github.com/aliyun/aliyun-specs.git'
#,:git => 'https://github.com/aliyun/aliyun-specs.git'


platform :ios, '13.0'

use_frameworks!

target 'SwiftProject' do
  

#pod 'IQKeyboardManager'
#pod 'MJRefresh'
#pod 'AFNetworking'
#pod 'YYKit'
#pod 'SDCycleScrollView'

pod 'LLCycleScrollView'


#媒体缓存
#pod 'KTVHTTPCache'
pod 'SnapKit'
pod 'Alamofire'
pod 'DeviceKit'                     # 设备信息
pod 'SVProgressHUD'
pod 'TZImagePickerController' #图片视频选择

#数据统计 https://dev.appsflyer.com/hc/docs/ios-sdk
#pod 'AppsFlyerFramework'

#推送 https://firebase.google.cn/docs/ios/setup?hl=zh-cn#objective-c
pod 'FirebaseCore'
pod 'FirebaseMessaging'
pod 'FirebaseCrashlytics'


  

end
